<?php
require_once('../HepsipayBootstrap.php');
HepsipayBootstrap::init();
$options = new \Hepsipay\Options();
$options->setApiKey('eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJyb2xlIjoxLCJhcGlLZXkiOiJkODIxODE4ODFkZGI0N2I3YmRhM2NmNTNmMTZiMTQ1ZCJ9.TNbaRt7tlsrz0i8-QSpzabMcFJ8ZIIHauvKn2DM5vLM'); // Hepsipay tarafından size verilmiş olan API anahtarını giriniz
$options->setSecretKey('a02a6556'); // Hepsipay tarafından size verilmiş olan SecretKey bilgisini giriniz
$options->setTestMode(true); // Eğer canlı modda değil iseniz (test aşamasında iseniz) TRUE olarak işaretleyin. Canlı ortama geçtiğinizde FALSE işaretleyin yada bu satırı silin
/*
* Alternative setting options
* Alternatif ayar yapılandırma
*
* $options = new \Hepsipay\Options("API_KEY", "SECRET_KEY", true);
*
*/